Debian Bug report logs - #202349
O: xmountains -- fractal landscape generator for X

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: tony mancill <tmancill@debian.org>

Date: Mon, 21 Jul 2003 23:03:10 UTC

Severity: normal

Fixed in version xmountains/2.6-7

Done: Torsten Werner <twerner@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#202349; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to tony mancill <tmancill@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xmountains -- fractal landscape generator for X
Date: Mon, 21 Jul 2003 15:52:56 -0700
Package: wnpp
Version: unavailable; reported 2003-07-21
Severity: normal

I intend to orphan the xmountains package.  There is no active upstream for 
this package, so some knowledge of old-school X programming may come in 
handy to maintain it.  There is one wishlist bug open against this
package for some additional functionality.

The package description is:
 Generates random fractal mountains and displays them in a window (even in
 the X root window).
 .
 While the program is running the fractal is continuously extended on the
 right and the image is scrolled from right to left to expose the newly
 generated area.




Reply sent to Torsten Werner <twerner@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to tony mancill <tmancill@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 202349-close@bugs.debian.org (full text, mbox):

From: Torsten Werner <twerner@debian.org>
To: 202349-close@bugs.debian.org
Subject: Bug#202349: fixed in xmountains 2.6-7
Date: Thu, 01 Jan 2004 12:02:37 -0500
Source: xmountains
Source-Version: 2.6-7

We believe that the bug you reported is fixed in the latest version of
xmountains, which is due to be installed in the Debian FTP archive:

xmountains_2.6-7.diff.gz
  to pool/main/x/xmountains/xmountains_2.6-7.diff.gz
xmountains_2.6-7.dsc
  to pool/main/x/xmountains/xmountains_2.6-7.dsc
xmountains_2.6-7_i386.deb
  to pool/main/x/xmountains/xmountains_2.6-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 202349@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Torsten Werner <twerner@debian.org> (supplier of updated xmountains package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  1 Jan 2004 17:29:39 +0100
Source: xmountains
Binary: xmountains
Architecture: source i386
Version: 2.6-7
Distribution: unstable
Urgency: low
Maintainer: Torsten Werner <twerner@debian.org>
Changed-By: Torsten Werner <twerner@debian.org>
Description: 
 xmountains - fractal landscape generator for X
Closes: 202349 217686
Changes: 
 xmountains (2.6-7) unstable; urgency=low
 .
   * adopted package, closes: #202349
   * copied vroot.h from xscreensaver package, closes: #217686
Files: 
 39fa3a6a1c710e40035b89d4e009ed9d 577 games optional xmountains_2.6-7.dsc
 4847423a8725280e78aae0173c973812 15565 games optional xmountains_2.6-7.diff.gz
 64c24c65224027cb254b2af76da6bf9e 25602 games optional xmountains_2.6-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/9E7XfY3dicTPjsMRAt7EAJ4rf+zl3W6mVD7bL6erJ3f5ku75jgCdF3ry
csNzHVlYwWOVI4ExLYLjmyY=
=sVRb
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:47:28 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.